.designs_slider {

height:19px;
padding:1px;
position:relative;
top:145px;
width:986px;
margin:auto;
}
.designs_slider .designs_slider-lbl1 {
	left:10px;
}

.designs_slider .designs_slider-lbl2 {
	left:40px;
}

.designs_slider .designs_slider-lbl3 {
left:70px;

}

.designs_slider .designs_slider-lbl4 {
	left:100px;

}
.designs_slider span {
	color:#bbb;
	cursor:pointer;
	position:absolute;
	top:2px;
	z-index:110;
}